Version: net-im/reaim 0.8-r2:0

Depends On: >=sys-apps/sed-4

USE Flags:

0.8-r2
"~amd64 ~ppc ~x86"
comments powered by Disqus